<?xml version="1.0"?>
<!DOCTYPE quest PUBLIC
"-//org.lightless//HeroScribe Quest 1.5//EN"
"http://lightless.org/files/xml/quest-1.5.dtd">

<quest name="" region="USA" version="1.0" width="1" height="1" boardName="Space Crusade">
<board>
<object id="SixOneA" left="5.0" top="15.0" rotation="rightward" zorder="-10.0" />
<object id="SixThreeA" left="15.0" top="5.0" rotation="rightward" zorder="-10.0" />
<object id="SixFourA" left="5.0" top="5.0" rotation="upward" zorder="-10.0" />
<object id="DoubleBlockedSquare" left="9.0" top="5.0" rotation="downward" zorder="-5.0" />
<object id="DoubleBlockedSquare" left="19.0" top="14.0" rotation="downward" zorder="-5.0" />
<object id="DoubleBlockedSquare" left="9.0" top="24.0" rotation="downward" zorder="-5.0" />
<object id="DoubleBlockedSquare" left="5.0" top="9.0" rotation="rightward" zorder="-5.0" />
<object id="DoubleBlockedSquare" left="24.0" top="9.0" rotation="rightward" zorder="-5.0" />
<object id="DoubleDoor" left="4.0" top="19.0" rotation="rightward" zorder="-1.0" />
<object id="DoorIn" left="4.0" top="19.0" rotation="rightward" zorder="-1.0" />
<object id="DoorIn" left="4.0" top="20.0" rotation="rightward" zorder="-1.0" />
<object id="BMChaosWarrior" left="9.0" top="9.0" rotation="downward" zorder="0.0" />
<object id="BMChaosWarrior" left="10.0" top="10.0" rotation="downward" zorder="0.0" />
<object id="BMChaosWarrior" left="14.0" top="10.0" rotation="downward" zorder="0.0" />
<object id="BMChaosWarrior" left="17.0" top="9.0" rotation="downward" zorder="0.0" />
<object id="LetterA" left="20.0" top="6.0" rotation="downward" zorder="5.0" />
</board>
<speech></speech>
</quest>
